BETWEEN-TWO-GENES(1)

NAME
between-two-genes - select a range of tab-delimited lines

SYNOPSIS
between-two-genes key1 key2

DESCRIPTION
between-two-genes reads a tab-delimited file (as produced by xtract(1), perhaps) on standard input and writes to standard output a consecutive subset of its lines, from the (first) line whose first field is key1 up to (but not including) the next line whose first field is key2. Both keys are expected to be alphanumeric (gene symbols or the like); using other characters can yield undefined behavior.

SEE ALSO
reorder-columns(1), xtract(1).